Error on Startup

Since the last update i get this:

(ERROR) Data file not found. Creating new one. 
Traceback (most recent call last):
  File "/usr/share/bottles/bottles/backend/managers/data.py", line 45, in __get_data
    with open(self.__p_data, 'r') as s:
FileNotFoundError: [Errno 2] Datei oder Verzeichnis nicht gefunden: '/home/andre/.local/share/bottles/data.yml'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/bottles", line 42, in <module>
    from bottles import main
  File "/usr/share/bottles/bottles/main.py", line 35, in <module>
    from bottles.window import MainWindow
  File "/usr/share/bottles/bottles/window.py", line 30, in <module>
    from bottles.backend.globals import Paths
  File "/usr/share/bottles/bottles/backend/globals.py", line 49, in <module>
    class Paths:
  File "/usr/share/bottles/bottles/backend/globals.py", line 76, in Paths
    data = DataManager()
  File "/usr/share/bottles/bottles/backend/managers/data.py", line 41, in __init__
    self.__get_data()
  File "/usr/share/bottles/bottles/backend/managers/data.py", line 50, in __get_data
    logging.error('Data file not found. Creating new one.', )
  File "/usr/share/bottles/bottles/backend/logger.py", line 81, in error
    JournalManager.write(JournalSeverity.ERROR, message)
  File "/usr/share/bottles/bottles/backend/managers/journal.py", line 164, in write
    journal = JournalManager.__get_journal()
  File "/usr/share/bottles/bottles/backend/managers/journal.py", line 50, in __get_journal
    with open(JournalManager.path, "w") as f:
FileNotFoundError: [Errno 2] Datei oder Verzeichnis nicht gefunden: '/home/andre/.local/share/bottles/journal.yml'

I’ve found the problem.

The new AUR version create the bottle`s folder in "/home/username/local~
Not "/home/username/.local/~
The point is the problem, after i copied this in the “dot folder”, bottles works.